Intermittent dom/media/test/crashtests/1185176.html | application timed out after 330/370 seconds with no output

RESOLVED INCOMPLETE

Status

()

P5
normal
RESOLVED INCOMPLETE
a year ago
21 hours ago

People

(Reporter: intermittent-bug-filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

2 failures in 888 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* mozilla-central: 1

Platform breakdown:
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1387517&startday=2017-07-31&endday=2017-08-06&tree=all
1 failures in 908 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1

Platform breakdown:
* macosx64-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1387517&startday=2017-08-21&endday=2017-08-27&tree=all
2 failures in 939 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1
* mozilla-beta: 1

Platform breakdown:
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1387517&startday=2017-08-28&endday=2017-09-03&tree=all
1 failures in 924 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1387517&startday=2017-09-04&endday=2017-09-10&tree=all
1 failures in 1032 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1387517&startday=2017-09-11&endday=2017-09-17&tree=all
1 failures in 824 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1387517&startday=2017-10-02&endday=2017-10-08&tree=all
3 failures in 864 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 3

Platform breakdown:
* macosx64-stylo-disabled: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1387517&startday=2017-10-16&endday=2017-10-22&tree=all
1 failures in 849 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1

Platform breakdown:
* macosx64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1387517&startday=2017-11-06&endday=2017-11-12&tree=all
1 failures in 762 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* macosx64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1387517&startday=2017-11-13&endday=2017-11-19&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 8 months ago
Resolution: --- → INCOMPLETE
https://treeherder.mozilla.org/logviewer.html#?job_id=156948259&repo=autoland&lineNumber=26098
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
1 failures in 657 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1387517&startday=2018-01-15&endday=2018-01-21&tree=all
1 failures in 701 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1387517&startday=2018-01-22&endday=2018-01-28&tree=all
1 failures in 831 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1387517&startday=2018-02-26&endday=2018-03-04&tree=all

Updated

5 months ago
Summary: Intermittent dom/media/test/crashtests/1185176.html | application timed out after 330 seconds with no output → Intermittent dom/media/test/crashtests/1185176.html | application timed out after 330/370 seconds with no output
1 failures in 814 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1387517&startday=2018-03-12&endday=2018-03-18&tree=all
1 failures in 765 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1387517&startday=2018-04-02&endday=2018-04-08&tree=trunk
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 8 months ago4 months ago
Resolution: --- → INCOMPLETE
1 failures in 655 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1387517&startday=2018-05-28&endday=2018-06-03&tree=trunk
Recent failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=185259224&repo=mozilla-central&lineNumber=25967

15:54:22     INFO - REFTEST TEST-START | file:///Users/cltbld/tasks/task_1530139779/build/tests/reftest/tests/dom/media/test/crashtests/1185176.html
15:54:22     INFO - REFTEST TEST-LOAD | file:///Users/cltbld/tasks/task_1530139779/build/tests/reftest/tests/dom/media/test/crashtests/1185176.html | 594 / 3600 (16%)
15:54:22     INFO - ++DOMWINDOW == 100 (0x119104c00) [pid = 1890] [serial = 3003] [outer = 0x11023a600]
15:55:19     INFO - [Parent 1884, Main Thread] WARNING: Suboptimal indexes for the SQL statement 0x11b74ebd0 (http://mzl.la/1FuID0j).: file /builds/worker/workspace/build/src/storage/mozStoragePrivateHelpers.cpp, line 114
16:01:29    ERROR - REFTEST ERROR | file:///Users/cltbld/tasks/task_1530139779/build/tests/reftest/tests/dom/media/test/crashtests/1185176.html | application timed out after 370 seconds with no output
16:01:29    ERROR - REFTEST ERROR | Force-terminating active process(es).
16:01:29     INFO - REFTEST TEST-INFO | started process screencapture
16:01:29     INFO - REFTEST TEST-INFO | screencapture: exit 0
16:01:30    ERROR - TEST-UNEXPECTED-FAIL | file:///Users/cltbld/tasks/task_1530139779/build/tests/reftest/tests/dom/media/test/crashtests/1185176.html | application terminated with exit code 5
16:01:30     INFO - REFTEST INFO | Copy/paste: /Users/cltbld/tasks/task_1530139779/build/macosx64-minidump_stackwalk /var/folders/8t/v4rvgfb54sg7574dmss3hrxc00000w/T/tmp8pStfS.mozrunner/minidumps/25FB1CF4-4CAA-41D6-8BB5-24CFF3928973.dmp /Users/cltbld/tasks/task_1530139779/build/symbols
16:01:47     INFO - REFTEST INFO | Saved minidump as /Users/cltbld/tasks/task_1530139779/build/blobber_upload_dir/25FB1CF4-4CAA-41D6-8BB5-24CFF3928973.dmp
16:01:47     INFO - REFTEST INFO | Saved app info as /Users/cltbld/tasks/task_1530139779/build/blobber_upload_dir/25FB1CF4-4CAA-41D6-8BB5-24CFF3928973.extra
16:01:47     INFO - REFTEST PROCESS-CRASH | file:///Users/cltbld/tasks/task_1530139779/build/tests/reftest/tests/dom/media/test/crashtests/1185176.html | application crashed [@ libsystem_kernel.dylib + 0x114de]
16:01:47     INFO - Crash dump filename: /var/folders/8t/v4rvgfb54sg7574dmss3hrxc00000w/T/tmp8pStfS.mozrunner/minidumps/25FB1CF4-4CAA-41D6-8BB5-24CFF3928973.dmp
16:01:47     INFO - Operating system: Mac OS X
16:01:47     INFO -                   10.10.5 14F27
16:01:47     INFO - CPU: amd64
16:01:47     INFO -      family 6 model 69 stepping 1
16:01:47     INFO -      4 CPUs
16:01:47     INFO - 
16:01:47     INFO - GPU: UNKNOWN
16:01:47     INFO - 
16:01:47     INFO - Crash reason:  EXC_SOFTWARE / SIGABRT
16:01:47     INFO - Crash address: 0x7fff89b984de
16:01:47     INFO - Process uptime: 556 seconds
16:01:47     INFO - 
16:01:47     INFO - Thread 0 (crashed)
16:01:47     INFO -  0  libsystem_kernel.dylib + 0x114de
16:01:47     INFO -     rax = 0x0000000010004005   rdx = 0x0000000000000000
16:01:47     INFO -     rcx = 0x00007fff5149f618   rbx = 0x00000000ffffffff
16:01:47     INFO -     rsi = 0x0000000007000806   rdi = 0x00007fff5149f780
16:01:47     INFO -     rbp = 0x00007fff5149f660   rsp = 0x00007fff5149f618
16:01:47     INFO -      r8 = 0x000000000000230b    r9 = 0x00000000ffffffff
16:01:47     INFO -     r10 = 0x0000000000000c00   r11 = 0x0000000000000206
16:01:47     INFO -     r12 = 0x0000000000000c00   r13 = 0x0000000000000000
16:01:47     INFO -     r14 = 0x00007fff5149f780   r15 = 0x000000000000230b
16:01:47     INFO -     rip = 0x00007fff89b984de
16:01:47     INFO -     Found by: given as instruction pointer in context
16:01:47     INFO -  1  CoreFoundation + 0x72eb4
16:01:47     INFO -     rbp = 0x00007fff5149f6d0   rsp = 0x00007fff5149f670
16:01:47     INFO -     rip = 0x00007fff86bdaeb4
16:01:47     INFO -     Found by: previous frame's frame pointer
16:01:47     INFO -  2  CoreFoundation + 0x7237b
16:01:47     INFO -     rbp = 0x00007fff514a03b0   rsp = 0x00007fff5149f6e0
16:01:47     INFO -     rip = 0x00007fff86bda37b
16:01:47     INFO -     Found by: previous frame's frame pointer
16:01:47     INFO -  3  CoreFoundation + 0x71bd8
16:01:47     INFO -     rbp = 0x00007fff514a0410   rsp = 0x00007fff514a03c0
16:01:47     INFO -     rip = 0x00007fff86bd9bd8
16:01:47     INFO -     Found by: previous frame's frame pointer
16:01:47     INFO -  4  HIToolbox + 0x3256f
16:01:47     INFO -     rbp = 0x00007fff514a0450   rsp = 0x00007fff514a0420
16:01:47     INFO -     rip = 0x00007fff8b6d256f
16:01:47     INFO -     Found by: previous frame's frame pointer
16:01:47     INFO -  5  HIToolbox + 0x322ea
16:01:47     INFO -     rbp = 0x00007fff514a04d0   rsp = 0x00007fff514a0460
16:01:47     INFO -     rip = 0x00007fff8b6d22ea
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
2 failures in 718 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* osx-10-10: 1
* macosx64-qr: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1387517&startday=2018-06-25&endday=2018-07-01&tree=trunk
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 4 months ago29 days ago
Resolution: --- → INCOMPLETE
https://treeherder.mozilla.org/logviewer.html#?job_id=189511014&repo=autoland&lineNumber=25899
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
2 failures in 760 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* osx-10-10: 1
* macosx64-qr: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1387517&startday=2018-07-23&endday=2018-07-29&tree=trunk
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 29 days ago21 hours ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.